<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Carbon dioxide (CO2) capture and sequestration (CCS), also known as carbon capture and storage, is a set of technologies that can greatly reduce CO2 emissions." />
<meta name="DC.title" content="Carbon Dioxide Capture and Sequestration: Overview" />
<!--googleoff: snippet--><meta name="keywords" content="stationary source, gas fired, coal fired power plant, Interagency Task Force, underground injection, Geological sequestration" />
<link rel="canonical" href="/climatechangeisreal/climatechange/carbon-dioxide-capture-and-sequestration-overview" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/carbon-dioxide-capture-and-sequestration-overview" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-08-01" />
<meta name="DC.date.modified" content="2017-01-06" />
<meta name="DC.date.reviewed" content="2018-01-06" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Carbon Dioxide Capture and Sequestration: Overview | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-156311 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Carbon Dioxide Capture and Sequestration: Overview</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h3>On This Page</h3>

<ul><li><a href="#CCS">What is carbon dioxide capture and sequestration?</a></li>
	<li><a href="#importance">Why is it important?</a></li>
	<li><a href="#sources">What sources of carbon dioxide can it be applied to?</a></li>
	<li><a href="#storage">Where can captured carbon dioxide be stored?</a></li>
</ul><hr /><div class="box multi highlight right">
	<h2 class="pane-title">Featured Topics</h2>

	<div class="pane-content">
		<ul><li><a href="/climatechangeisreal/climatechange/carbon-dioxide-capture-and-sequestration-federal-research-and-regulations">Federal Research and Regulations</a></li>
			<li><a href="/climatechangeisreal/climatechange/carbon-dioxide-capture-and-sequestration-storage-safety-and-security">Storage Safety and Security</a></li>
		</ul></div>
</div>

<h2>What is carbon dioxide capture and sequestration?</h2>

<p>Carbon dioxide (CO<sub>2</sub>) capture and sequestration (CCS) is a set of technologies that can greatly reduce CO<sub>2</sub> emissions from new and existing coal- and gas-fired power plants and large industrial sources. CCS is a three-step process that includes:</p>

<ul><li>Capture of CO<sub>2</sub> from power plants or industrial processes</li>
	<li>Transport of the captured and compressed CO<sub>2</sub> (usually in pipelines).</li>
	<li>Underground injection and geologic sequestration (also referred to as storage) of the CO<sub>2</sub> into deep underground rock formations. These formations are often a mile or more beneath the surface and consist of porous rock that holds the CO<sub>2</sub>. Overlying these formations are impermeable, non-porous layers of rock that trap the CO<sub>2</sub> and prevent it from migrating upward.</li>
</ul><div class="box multi related-info right">
	<h2 class="pane-title">Quick Fact</h2>

	<div class="pane-content">
		<h3>What's the difference between carbon dioxide capture and sequestration (CCS) and geologic sequestration?</h3>

		<p>Geologic sequestration is one step in the CCS process. Unlike terrestrial, or biologic, sequestration, where carbon is stored via agricultural and forestry practices, geologic sequestration involves injecting carbon dioxide deep underground where it stays permanently.</p>
	</div>
</div>

<p>The figure below illustrates the general CCS process and shows a typical depth at which CO<sub>2</sub> would be injected.</p>

<h3>CCS Schematic (Subsurface depth to scale, 5,280 feet equals one mile)</h3>

<p><span
    class="figure image file file-image file-image-jpeg view-mode-medium" style="width:448px;"><img alt="Carbon Capture and Sequestration Schematic (Subsurface depth to scale, 5,280 feet equals one mile)" title="Carbon Capture and Sequestration Schematic (Subsurface depth to scale, 5,280 feet equals one mile)" height="477" width="448" class="media-element file-medium" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-08/ccs_earth_layers_graphic.jpg" /></span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="importance" name="importance"></a>Why is it important?</h2>

<div class="box multi related-info right">
	<h2 class="pane-title">Learn More</h2>

	<div class="pane-content">
		<p><a href="/climatechangeisreal/ghgreporting">EPA's Greenhouse Gas Reporting Program (GHGRP)</a> collects information from facilities in 41 industry types that directly emit large quantities of GHGs, suppliers of certain fossil fuels, and facilities that inject CO<sub>2</sub> underground.</p>
	</div>
</div>

<p>Carbon dioxide (CO<sub>2</sub>) capture and sequestration (CCS) could play an important role in reducing greenhouse gas emissions, while enabling low-carbon electricity generation from power plants. As estimated in the <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014"><em>U.S. Inventory of Greenhouse Gas Emissions and Sinks</em></a>, more than 40% of CO<sub>2</sub> emissions in the United States are from electric power generation. CCS technologies are currently available and can dramatically reduce (by 80-90%) CO<sub>2</sub> emissions from power plants that burn fossil fuels. Applied to a 500 MW coal-fired power plant, which emits roughly 3 million tons of CO<sub>2</sub> per year,<a href="#[1]"><sup>[1]</sup></a> the amount of GHG emissions avoided (with a 90% reduction efficiency) would be equivalent to:</p>

<ul><li>Planting more than 62 million trees, and waiting at least 10 years for them to grow.</li>
	<li>Avoiding annual electricity-related emissions from more than 300,000 homes.</li>
</ul><p>To see this emissions reduction expressed in other equivalent terms, see <a href="/climatechangeisreal/energy/greenhouse-gas-equivalencies-calculator">EPA's Carbon Equivalencies Calculator</a>.</p>

<p>CCS could also viably be used to reduce emissions from industrial process such as cement production and natural gas processing facilities.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="sources" name="sources"></a>What sources of carbon dioxide can it be applied to?</h2>

<p>Carbon dioxide (CO<sub>2</sub>) capture and sequestration (CCS) can significantly reduce emissions from large stationary sources of CO<sub>2</sub>, which include coal- and natural-gas-fired power plants, as well as certain industry types such as ethanol and natural gas processing plants. EPA's Greenhouse Gas Reporting Program includes facilities that capture CO<sub>2</sub> for the purpose of supplying the CO<sub>2</sub> to the economy or for injecting it underground (<a href="/climatechangeisreal/ghgreporting/subpart-pp-suppliers-carbon-dioxide">Subpart PP</a>). According to the <a href="/climatechangeisreal/ghgreporting">Greenhouse Gas Reporting Program</a>, CO<sub>2</sub> capture is currently occurring at over 120 facilities in the United States, mainly on industrial processes, and the CO<sub>2</sub> is used for a wide range of end uses. End uses of CO<sub>2</sub> include enhanced oil recovery (EOR), food and beverage manufacturing, pulp and paper manufacturing, and metal fabrication. The figure below shows the portion of CO<sub>2</sub> that is currently being captured from power plants and other industrial facilities and the portion that is extracted by production wells from natural CO<sub>2</sub> bearing formations in the United States. The second figure shows the various domestic end uses of captured and extracted CO<sub>2</sub>. (Note that natural sources of CO<sub>2</sub> are not considered in the Total CO<sub>2</sub> Supply End Uses figure). As CCS becomes more widespread, it is expected that the portion of CO<sub>2</sub> captured in the United States from power generation and industrial processes will increase.</p>

<p><span
    class="figure image file file-image file-image-jpeg view-mode-media_original" style="width:762px;"><img alt="Climate Change verses Global Warming" title="Climate Change verses Global Warming" height="589" width="762" class="media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/capture_and_extraction_pie_charts.jpg" /></span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="storage" name="storage"></a>Where can captured carbon dioxide be stored?</h2>

<p>After capture, carbon dioxide (CO<sub>2</sub>) is compressed and then transported to a site where it is injected underground for permanent storage (also known as "sequestration"). CO<sub>2</sub> is commonly transported by pipeline, but it can also be transported by train, truck, or ship. Geologic formations suitable for sequestration include depleted oil and gas fields, deep coal seams, and saline formations. The U.S. Department of Energy estimates that anywhere from 1,800 to 20,000 billion metric tons of CO<sub>2</sub> could be stored underground in the United States.<a href="#[2]"><sup>[2]</sup></a> That is equivalent to 600 to 6,700 years of current level emissions from large stationary sources in the United States.<a href="#[3]"><sup>[3]</sup></a></p>

<p><strong>Overview of Geologic Storage Potential in the United States (Source: U.S. Department of Energy, NATCARB)</strong></p>

<p>Potential sequestration sites must undergo appropriate site characterization to ensure that the site can safely and securely store CO<sub>2</sub>. After being transported to the sequestration site, the compressed CO<sub>2</sub> is injected deep underground into solid, but porous rock, such as sandstone, shale, dolomite, basalt, or deep coal seams. Suitable formations for CO<sub>2</sub> sequestration are located under one or more layers of cap rock, which trap the CO<sub>2</sub> and prevent upward migration. These sites are then rigorously monitored to ensure that the CO<sub>2</sub> remains permanently underground. The safety and security of CO<sub>2</sub> geologic sequestration is a priority for EPA.</p>

<p><span
    class="figure image file file-image file-image-png view-mode-media_original" style="width:1430px;"><img alt="Assessment of Potential Storage in the United States (Source: NATCARB)" title="Assessment of Potential Storage in the United States (Source: NATCARB)" height="1106" width="1430" class="media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/ccs-image1.png" /></span></p>

<p>For more information, visit the <a href="http://www.natcarbviewer.com/">National Carbon Sequestration Database and Geographic Information System (NATCARB)</a>, <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> a geographic information system (GIS)-based tool developed to provide an overview of CCS projects and storage potential.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p><a name="[1]" id="[1]"></a>[1] MIT (2007) <a href="http://web.mit.edu/coal/The_Future_of_Coal.pdf"><em>The Future of Coal: Options for a Carbon-Constrained World</em></a>, <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> Massachusetts Institute of Technology, 2007.</p>

<p><a name="[2]" id="[2]"></a>[2] NACAP (2012) <a href="http://netl.doe.gov/home/error"><em>The North American Carbon Storage Atlas</em></a>, <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> The U.S. Department of Energy (DOE), Natural Resources Canada (NRCan), and the Mexican Ministry of Energy (SENER).</p>

<p><a name="[3]" id="[3]"></a>[3] GHGRP (2012) <em><a href="/climatechangeisreal/ghgreporting/subpart-pp-suppliers-carbon-dioxide">EPA Greenhouse Gas Reporting Data</a>-Subpart PP-Suppliers of Carbon Dioxide.</em> Based on 2011 data.</p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 10:59:45 -->